/* === Global Variables === */
:root {
    --darkgreen: #0b4d0c;
    /*#2a4a32;*/
    --pastelligthgreen: #c9cebd;
    --redbrowntrans: #A62C21bd;
  }

/* === Navigationsleiste - Farbanpassung === */
#desktop-nav > .row {
  background-color: #0b4d0ce0;
}

#mobile-nav > .row {
  background-color: #0b4d0ce0;
}

/* === GENERELL SECTIONS === */
/*
@media (max-width: 510px) {
  .intro-container h1 { 
    font-size: 3rem;
  }
}

@media (max-width: 450px) {
  .intro-container h1 { 
    font-size: 2.5rem;
  }
}

@media (max-width: 380px) {
  .intro-container h1 { 
    font-size: 2rem;
  }
}
*/

/* === FOTOS BEREICH === */

.fotos-sections {
  min-height: 750px;
}

.card-pic {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0;
}

.fotosHidden {
  display: none;
}

.card-img {
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
  border-radius: 25px 25px 0 0;
  border: 4px solid var(--darkgreen);
}

.image-content {
  position: relative;
  row-gap: 0;
  padding: 0;
}

.card-content {
  padding: 0 10px 10px 10px;
  min-height: 160px;
}

.pic-numbers {
  font-size: 0.7rem;
}

.card-content .date {
  font-size: 1rem;
}

.card-content .description {
  font-size: 0.9rem;
  text-align: left;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: var(--swiper-pagination-bottom,-40px);
}

@media (max-width: 900px) {
  .fotos-sections { 
    min-height: 850px;
  }
}

@media (max-width: 700px) {
  .fotos-sections { 
    min-height: 750px;
  }
}

@media (max-width: 400px) {
  .fotos-sections { 
    min-height: 650px;
  }
}
